BODY {
	MARGIN-TOP: 5px; FONT-SIZE: 11px; MARGIN-LEFT: 5px; COLOR: #6b6b6b; MARGIN-RIGHT: 5px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
A {
	FONT-SIZE: 10px; COLOR: #6b6b6b; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR:#003399; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
FONT {
	FONT-SIZE: 10px; COLOR: #6b6b6b; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
INPUT {
	FONT-SIZE: 10px; COLOR: #6b6b6b; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
SELECT {
	FONT-SIZE: 10px; COLOR: #6b6b6b; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
TEXTAREA {
	FONT-SIZE: 10px; COLOR: #6b6b6b; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
U {
	FONT-SIZE: 10px; COLOR: #6b6b6b; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR:#003399;  TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: underline; color: #5383DF;
}
A.normal {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}

A.linkgo {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6b6b6b
}
A.linkgo:visited {
	COLOR: #cc0000
}


INPUT {
	FONT-SIZE: 10px; COLOR: #6b6b6b
}

B {
	COLOR: #cc0000
}
.popper {
	VISIBILITY: hidden; POSITION: absolute
}
klein {

	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
wedeede {

	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
.klein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.gross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;

}
.linknormal a {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	color: #003399;}
	
.linknormal a:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	color: #003399;}

.linkimtext a {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	color: #003399;
	text-decoration: underline;

}

.linkimtext a:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	color: #5383DF;
	text-decoration: underline;

}

.grossgruen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #009900;

}
.grossrot {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0033;
}
.normal {

	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	color: #000000;
}
.rotriesig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #CC0033;

}
.grossblau {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0066FF;
}
.grosslila {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #9900FF;
}
.normalfarbe {


	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	color: #0066FF;
}
.normalfarbe1 {



	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	color: #CC0033;
}
